module.exports = [
    "How do you know you are a true stoner? <break time='500ms'/> When your bong gets washed more than your dishes!",
    "Police Officer: How high are you? <break time='500ms'/> Pothead: No officer, it's Hi, How are you?",
    "What do you call a pothead with two spliffs? <break time='500ms'/> Double Jointed.",
    "What do you call a bowl between three tokers <break time='500ms'/> Malnutrition",
    "Why is the roach clip called a roach clip? <break time='500ms'/> Potholder was taken.",
    "What do you call a family that grows marijuana in there backyard? <break time='500ms'/> A joint family",
    "What does marijuana and the Carolina Panthers have alike? <break time='500ms'/> They both get smoked in bowls.",
    "If the whole world smoked a joint at the same time,  there would be world peace for at least thow hours. Followed by a global food shortage",
    "What is a stoners idea of a balanced diet? <break time='500ms'/> A joint in each hand!",
    "What do you call Harrison Ford when he smokes weed? <break time='500ms'/> Han So High",
    "Why don't you see any pot heads in elementary school? <break time='500ms'/> Because they're all in High School",
    "What do you call money that grows on trees? <break time='500ms'/> Marijuana.",
    "What do you call a potato that smoke weed? <break time='500ms'/> A baked potato.",
    "What do you get when you eat marijuana? <break time='500ms'/> A pot belly.",
    "What do you call a stoner spilling his weed on the floor? <break time='500ms'/> Drug abuse.",
    "What does a mermaid smoke? <break time='500ms'/> Seaweed.",
    "What do you call it when a roach burns a hole in your shirt? <break time='500ms'/> pot hole.",
    "If there are two potheads in the back of a car, then who is driving? <break time='500ms'/> The cop! ",
    "Did you hear about the guitar that got baked?<break time='500ms'/>  It was high strung.",
    "If you don't like weed puns<break time='500ms'/> you're gonna have a bud time.",
    "What type of pizza do potheads eat?<break time='500ms'/> Stone Baked",
    "What kind of car does a stoner drive?<break time='500ms'/> A Blazer.",
    "What did the paper say to the weed?<break time='500ms'/> Let’s roll!",
    "Why did the stoner cross the street?<break time='500ms'/> His dealer lived on the other side.",
    "What is 421 also known as?<break time='500ms'/> National drug test day.",
    "What do you call an alligator in a vest? An Investigator.",
    "Why don't alligators like fast food? Because they can't catch it!",
    "What do Wheel of Fortune and dope dealers have in common? They both charge $250 for an O",
    "What do you call one bowl between three tokers. Malnutrition",
    "What do you call a stoners wife? Mississippi.",
    "What did the frog say after lighting up? Don't Worry be Hoppy?",
    "My weed tolerance is a joke. I take like 2-3 hits and im lit",
    "there are things u dont joke about. one is killing, the other is weed",
    "Cali weed ain't no joke",
];